{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/creature-type/?namespace=static-9.0.5_37760-eu"
        }
    },
    "creature_types": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "B\u00eate",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "Draconien",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "D\u00e9mon",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "\u00c9l\u00e9mentaire",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "G\u00e9ant",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mort-vivant",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Humano\u00efde",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bestiole",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Machine",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Non sp\u00e9cifi\u00e9",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Totem",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mascotte pacifique",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nuage de gaz",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/14?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mascotte sauvage",
            "id": 14
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-type/15?namespace=static-9.0.5_37760-eu"
            },
            "name": "Aberration",
            "id": 15
        }
    ]
}